.custom-logo-link{
	display: block;
	width: 90px;
}

.custom-logo-link img{
	width: 100%;
	height: 100%;
}

.swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

.scrolled{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999; /* сверху всего */
	box-shadow: 0 2px 10px rgba(0,0,0,0.05);
	transition: all 0.3s ease;
	-webkit-animation: 1s ease-in-out 0s normal none 1 running fadeInDownCustom;
	animation: 1s ease-in-out 0s normal none 1 running fadeInDownCustom;
}

@-webkit-keyframes fadeInDownCustom {
    from {
        opacity:0;-webkit-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0)
    }
    to {
        opacity:1;
        -webkit-transform:none;
        transform:none;
    }
}
@keyframes fadeInDownCustom {
    from {
        opacity:0;-webkit-transform:translate3d(0,-100%,0);
        transform:translate3d(0,-100%,0)
    }
    to {
        opacity:1;
        -webkit-transform:none;
        transform:none;
    }
}
.fadeInDown {
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
}

.features-section {
  background: #111;
  color: #fff;
  padding: 40px 20px;
  font-family: 'Arial', sans-serif;
}

.features-section h2 {
  text-align: center;
  font-size: 28px;
  margin-bottom: 30px;
}

.features-grid {
	display: grid;
	grid-template-columns: 1fr; /* по умолчанию — один столбец */
	gap: 16px;
	align-items: start;
}

.feature-item,
.feature-diagram{
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.feature-item img {
	width: 100%;
	height: 220px; /* фиксированная высота */
	object-fit: cover;
	padding:0px
}

.feature-item p,
.feature-text,
.diagram-caption{
	color:var(--color-second);
	font-size: 18px;
	font-weight: 700;
	line-height: 117.3%;
	text-align: left;
}


.feature-diagram img {
  width: 100%;
/*   max-width: 800px; */
  padding:0px;
}

.feature-text .note {
  color: #999;
  font-size: 14px;
}

/* Фон-маска */
.modal {
	display: none; /* Скрыто по умолчанию */
	position: fixed; /* Фиксированное положение */
	z-index: 1000; /* Поверх всего */
	left: 0;
	top: 0;
	width: 100%; /* Полная ширина */
	height: 100%; /* Полная высота */
	overflow: auto; /* Скролл при необходимости */
	background-color: rgba(0, 0, 0, 0.5); /* Полупрозрачный фон */
}

/* Содержимое окна */
.modal-content {
	background-color: #fff;
	margin: 15% auto; /* По центру страницы */
	padding: 20px;
	border-radius: 24px;
	width: 90%; /* Адаптивная ширина */
	max-width: 760px;
	position: relative;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
	animation: fadeIn 0.3s ease;
}

/* Анимация появления */
@keyframes fadeIn {
	from { opacity: 0; transform: translateY(-10px); }
	to { opacity: 1; transform: translateY(0); }
}

/* Кнопка закрытия */
.close {
	position: absolute;
	top: 24px;
	right: 24px;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
}

.modal__title {
    color: #313131;
}
.modal__text {
    font-size: 24px;
    line-height: 117.3%;
}
.modal__subtitle{
	 line-height: 117.3%;
}
.modal__tel {
    font-size: 54px;
    line-height: 117.3%;
	text-align: center;
}

.swiper-home-hero .swiper-pagination-bullet{
	background-color: var(--color-second);
	opacity: unset;
}
.swiper-home-hero .swiper-pagination-bullet-active{
	background: var(--main-color);
}

.modile-nav__contacts{
	display: none;
	padding-top: 14px;
	border-top: 1px solid #3f3f3f;
	width: 100%;
	margin-top: 0;
	border-radius: 16px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.losung{
	font-size: 44px;
	font-weight: 600;
    color: var(--main-color);
    display: flex;
    line-height: normal;
    gap: 8px;
    flex-direction: row;
}

.losung img{
	height: 60px;
}

.Bobcat-S175 .awnings__left-awning{
	width: 100%;
}

.Bobcat-S175 .left-awning__list{
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: center;
}


@media (max-width: 991px) {
	.losung img{
		height: 30px!important;
		transform: rotate(-90deg);
	}
}


@media (min-width: 768px) {
	.features-grid {
		grid-template-columns: repeat(2, 1fr); /* два столбца на планшетах и выше */
		gap: 24px;
	}

	.feature-item,
	.feature-diagram{
		width: 100%;
		text-align: center;
		display: flex;
		flex-direction: column;
		gap: 16px;
	}

	.feature-item img {
		height: 350px; /* фиксированная высота */
	}

	.feature-item p,
	.feature-text,
	.diagram-caption{
		font-size: 36px;
	}


	.single-page-hero__img{
		text-align: center;
	}
	.single-page-hero__img img{
		width: unset;
		height: 500px;
	}



	.Bobcat-S-175 .left-awning__list{
		grid-column-gap: 24px;
		grid-row-gap: 24px;
		flex-flow: wrap;
		/* grid-template-rows: auto auto; */
		/* grid-template-columns: 1fr 1fr; */
		/* grid-auto-columns: 1fr; */
		place-content: stretch space-between;
		align-items: stretch;
		margin-top: 8px;
		margin-bottom: 16px;
		display: flex;
	}

	.Bobcat-S-175 .left-awning__item.wrapper{
		grid-column-gap: 0px;
		grid-row-gap: 0px;
		width: calc(50% - 12px);
		height: auto;
	}
	
	img.catalog__image {
		height: 207px;
		width: 100%;
		object-fit: contain;
	}

}

@media screen and (max-width: 479px) {
	.custom-logo-link {
		width: 60px;
	}
	
	.modal__text{
		font-size: 18px;
	}
	.modal__tel{
		font-size: 44px;
	}
	.modile-nav__contacts{
		display: block;
	}
	.losung{
	font-size: 24px;
}
	
}





